Tripnet - Client Comments #23252
Booking release Date - Notification
07/20/2017 02:37 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

07/26/2017
07/26/2017
100%

0.00 hour
8.00 hours

End_Date: 07/26/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

On booking Email Confirmation add booking release date fields.

when admin obtain notification add the booking release date also for reconfirmed and confirmed notifications

History

#1 - 07/26/2017 06:23 am - Jubin J

- Due date set to 07/26/2017

- Status changed from New to Assigned

- Assignee set to jerin paul

- Start date changed from 07/20/2017 to 07/26/2017

#2 - 07/26/2017 07:57 am - jerin paul

- Status changed from Assigned to In Progress
#3 - 07/26/2017 06:05 pm - jerin paul
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 07/26/2017

- bring booking release date in admin mail.

#4 - 08/07/2017 10:05 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

No email notification is received, please fix.

#5 - 08/09/2017 07:15 am - jerin paul

- Status changed from Not Fixed to In Progress

#6 - 08/10/2017 04:31 pm - jerin paul

- Status changed from In Progress to Fixed not Tested
- mail notification is received issue fixed.

#7 - 08/10/2017 04:43 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.
